@font-face {
  font-family: 'ico-lille3000';
  src: url('../fonts/ico-lille3000/ico-lille3000.eot?52611536');
  src: url('../fonts/ico-lille3000/ico-lille3000.eot?52611536#iefix') format('embedded-opentype'),
       url('../fonts/ico-lille3000/ico-lille3000.woff?52611536') format('woff'),
       url('../fonts/ico-lille3000/ico-lille3000.ttf?52611536') format('truetype'),
       url('../fonts/ico-lille3000/ico-lille3000.svg?52611536#ico-lille3000') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ico-lille3000';
    src: url('../font/ico-lille3000.svg?52611536#ico-lille3000') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "ico-lille3000";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-attention:before { content: '\21'; } /* '!' */
.icon-angle-down:before { content: '\26'; } /* '&amp;' */
.icon-right-dir:before { content: '\29'; } /* ')' */
.icon-plus-circled:before { content: '\2b'; } /* '+' */
.icon-down-dir:before { content: '\2d'; } /* '-' */
.icon-left-open:before { content: '\3c'; } /* '&lt;' */
.icon-picture:before { content: '\3d'; } /* '=' */
.icon-right-open:before { content: '\3e'; } /* '&gt;' */
.icon-calendar-empty:before { content: '\43'; } /* 'C' */
.icon-th:before { content: '\44'; } /* 'D' */
.icon-facebook:before { content: '\46'; } /* 'F' */
.icon-gplus:before { content: '\47'; } /* 'G' */
.icon-linkedin:before { content: '\4e'; } /* 'N' */
.icon-pinterest-circled:before { content: '\50'; } /* 'P' */
.icon-twitter:before { content: '\54'; } /* 'T' */
.icon-vimeo-squared:before { content: '\56'; } /* 'V' */
.icon-cancel:before { content: '\58'; } /* 'X' */
.icon-youtube-squared:before { content: '\59'; } /* 'Y' */
.icon-up-dir:before { content: '\5f'; } /* '_' */
.icon-phone:before { content: '\63'; } /* 'c' */
.icon-th-list:before { content: '\64'; } /* 'd' */
.icon-facebook-squared:before { content: '\66'; } /* 'f' */
.icon-gplus-squared:before { content: '\67'; } /* 'g' */
.icon-home:before { content: '\68'; } /* 'h' */
.icon-instagramm:before { content: '\69'; } /* 'i' */
.icon-ok:before { content: '\6b'; } /* 'k' */
.icon-location:before { content: '\6c'; } /* 'l' */
.icon-edit:before { content: '\6d'; } /* 'm' */
.icon-linkedin-squared:before { content: '\6e'; } /* 'n' */
.icon-pinterest-squared:before { content: '\70'; } /* 'p' */
.icon-print:before { content: '\72'; } /* 'r' */
.icon-trash:before { content: '\73'; } /* 's' */
.icon-twitter-squared:before { content: '\74'; } /* 't' */
.icon-cancel-circled:before { content: '\78'; } /* 'x' */
.icon-youtube-play:before { content: '\79'; } /* 'y' */
.icon-zoom-in:before { content: '\7a'; } /* 'z' */
.icon-angle-left:before { content: '\7b'; } /* '{' */
.icon-angle-right:before { content: '\7d'; } /* '}' */
.icon-youtube:before { content: '\ba'; } /* 'º' */
.icon-angle-up:before { content: '\e9'; } /* 'é' */
.icon-right-big:before { content: '\e800'; } /* '' */
.icon-menu:before { content: '\e801'; } /* '' */
.icon-link-ext:before { content: '\e802'; } /* '' */
.icon-download:before { content: '\e803'; } /* '' */
.icon-quote-left:before { content: '\e804'; } /* '' */
.icon-quote-right:before { content: '\e805'; } /* '' */